» Ubuntu » パッケージ » lucid (10.04LTS) » interpreters » liblua5.1-expat0
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ ソース: lua-expat  ]

パッケージ: liblua5.1-expat0 (1.1.0-3) [universe]

liblua5.1-expat0 に関するリンク

Screenshot

Ubuntu の資源:

lua-expat ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Enrico Tassi

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

libexpat bindings for the Lua language version 5.1

This package contains the bindings for the expat library.

その他の liblua5.1-expat0 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    以下のパッケージによって提供される仮想パッケージでもあります: libc6-udeb
  • dep: libexpat1 (>= 1.95.8)
    XML parsing C library - runtime library

liblua5.1-expat0 のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 11.7 kB100.0 kB [ファイル一覧]
i386 10.9 kB96.0 kB [ファイル一覧]